Subject: bug#39144: closed (GNOME: Screencast does not work anymore)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 10 Mar 2020 18:33:02 +0000

Your bug report

#39144: GNOME: Screencast does not work anymore

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
39144: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=39144
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: GNOME: Screencast does not work anymore
From: sirgazil <[email-masked]>
To: "39144-done" <[email-masked]>
Date: Tue, 10 Mar 2020 13:32:45 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

I can't reproduce this problem anymore using this Guix:

$ guix describe
Generation 59    Feb 28 2020 19:53:52    (current)
guix 079ee3b
repository URL: https://git.savannah.gnu.org/git/guix.git
branch: master
commit: 079ee3b5ea7e9e9bf34753df42957d280e8eabc5

I can record the desktop normally again.

I couldn't find any specific commit in Guix's git log mentioning this issue, so I don't know when it was fixed. It fixed itself magically. 

Subject: GNOME: Screencast does not work anymore
From: sirgazil <[email-masked]>
To: "bug-guix" <[email-masked]>
Date: Wed, 15 Jan 2020 15:26:27 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

I used to be able to record my screen in a previous version of GNOME (I don't know exactly which one), but I can't do it any more.

## Steps to reproduce

1. Start your GNOME session.
2. Press Ctrl+Alt+Shift+R to start recording what is on your screen.

## Expected result

* A red circle is displayed in the top right corner of the screen when the recording is in progress.
* Pressing Ctrl+Alt+Shift+R again will stop the recording and the video is automatically saved in your Videos folder in your home folder, with a file name that starts with Screencast and includes the date and time it was taken.

## Unexpected result

* No recording indicator is displayed.
* After pressing Ctrl+Alt+Shift+R again and checking the Videos folder, there is no screencast video saved.

## System information

GNOME 3.32.2

$ LANG=C guix describe
Generation 8	Jan 12 2020 16:24:29	(current)
  guix f9ea47a
    repository URL: https://git.savannah.gnu.org/git/guix.git
    branch: master
    commit: f9ea47a978882541063dd0d77c138be881ce0688

---
https://sirgazil.bitbucket.io/